Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# Allocator.h File Reference

Go to the source code of this file.

## Defines

#define | HAVE_BITMAP_ALLOCATOR 1
#define | HAVE_MT_ALLOCATOR 1
#define | HAVE_POOL_ALLOCATOR 1

## Define Documentation

#define HAVE_BITMAP_ALLOCATOR 1

Definition at line 2 of file Allocator.h.

#define HAVE_MT_ALLOCATOR 1

Definition at line 5 of file Allocator.h.

#define HAVE_POOL_ALLOCATOR 1

Definition at line 6 of file Allocator.h.